/*reset*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: top; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/*element*/
body,html { height: 100%; }
body { font: 12px arial, verdana; color: #fff; background: url('../../img/mumble/candy-background.png') repeat-x  #001c56 center 90px; }
a { color: inherit; }
h1 { font-size: 30px; font-weight: bold; margin-bottom: 20px; color: #003B4B; font-family: tahoma, arial; }
h2 { margin-bottom: 15px; font-size: 14px; color: #fff; }

/*layout*/
#global { min-height:100%; position: relative; background: url('../../img/mumble/candy-background-inner.jpg') no-repeat center 90px; } 
#wrapper { padding-bottom: 165px; }

/*login*/
#login { height: 25px; background: #777; }
#login .inner { width: 880px; height: 22px; margin: 0 auto; background: url('../../img/mumble/lsg-login.gif') no-repeat; padding: 3px 0 0 100px; }
#login input { display: block; border: 0; float: left; margin: 0 5px 0 0; }
#login input.username { background: #bbb url('../../img/mumble/username.gif') no-repeat 5px 4px; padding: 1px 5px; width: 130px; }
#login input.password { background: #bbb url('../../img/mumble/password.gif') no-repeat 5px 4px; padding: 1px 5px; width: 130px; }
#login input.submit { background: #999; color: #ddd; }
#login input.focus { background-image: none; }
#login ul { float: right; }
#login ul li { display: block; float: left; padding: 0 0 0 15px; height: 22px; color: #bbb; position: relative; text-align: right; }
#login ul li:hover ul { display: block; }
#login ul li ul { display: none; position: absolute; top: 0px; right: 0px; padding: 22px 0 0 0; width: 100px; z-index: 2; }
#login ul li ul li { display: block; width: 100%; background: #777; padding: 2px 0; height: auto; }
#login ul li ul li:hover { background: #888; }
#login ul li ul li a { text-decoration: none; display: block;  text-align: right; padding: 0 5px 0 0; color: #bbb; }

/*header*/
#header { height: 90px; background: url('../../img/mumble/header-background.png') repeat-x; }
#header .inner { width: 980px; margin: 0 auto; height: 90px; background: url('../../img/mumble/header-background-inner.png') repeat-x; position: relative; }
#header .inner img { display: block; float: left; margin-left: 10px; }
#header .inner img:first-child { margin-left: 0px; }

/*candy*/
#candy { position: relative; }
#candy .inner-1 { position: relative; }
#candy .inner-1 .inner-2 { width: 980px; margin: 0 auto; position: relative; padding: 60px 0 0 0; }
#candy .description { margin: 35px 0 0 0; height: 140px; font-size: 12px; font-family: 'Lucida Sans Unicode',arial,verdana; line-height: 30px; }
#candy .description a { font-weight: bold; text-decoration: none; }
#candy .description a:hover { text-decoration: underline; }
#candy .first-word { font-size: 18px; }
#candy .pad { padding: 0 0 10px 0; }
#candy .pad:first-child { padding-top: 10px; }

/*live support*/
#live-support-wrapper { position: absolute; top: 25px; right: 100px; background: url('../../img/mumble/live-chat-background.png'); padding: 3px; border: 1px solid #09222f; }
#live-support-wrapper:hover { background: url('../../img/mumble/live-chat-background-hover.png'); }
.live-support { display: block; width: 180px; height: 21px; padding: 7px 0 0 40px; text-decoration: none; }

.live-support-online { background: url('../../img/mumble/icon-support.png') 5px 5px no-repeat; }

.online { color: #00ff06; }
/*content*/
#content { background: url('../../img/mumble/background.png') repeat-x #041823; }
#content .inner-1 { background: url('../../img/mumble/content-background.png') no-repeat top center; }
#content .inner-2 { width: 960px; margin: 0 auto; padding: 30px 10px 0 10px; }

#content .inner-1 .left { float: left; }
#content .inner-1 .left .box { width: 230px; margin: 0 0 10px 0; } 
#content .inner-1 .left .box .inner { background: url('../../img/mumble/box-background-230.png') top center no-repeat; padding: 5px; }
#content .inner-1 .left .box .quote { background: url('../../img/mumble/testimonial-background.png') no-repeat; height: 36px; }
#content .inner-1 .right { float: left; padding: 0 0 0 10px; }
#content .inner-1 .right .box { width: 720px; height: 265px; }
#content .inner-1 .box > .header { background: url('../../img/mumble/box-header-background-720.png') no-repeat; font-family: arial, verdana; color: #a6d1e0; font-size: 14px; font-weight: bold; text-transform: uppercase; height: 17px; padding: 7px 15px;  }
#content .inner-1 .right .box > .content { background: url('../../img/mumble/box-content-background-720.png') no-repeat; height: 232px; } 
#content .inner-1 .left .community img { float: left; }
#content .inner-1 .left .community ul { float: left; list-style-type: disc; padding: 0 0 0 25px; }
#content .inner-1 .left .community ul a { text-decoration: none; }

/*features*/
.features { width: 320px; float: left; }
.features li { padding: 4px 0 4px 65px; height: 47px; border-top: 1px #052737 solid; }
.features li:first-child { border: 0px; }
.features .header { font-size: 16px; color: #fff; }
.features .description { font-size: 11px; color: #68838f; }
.features .setup { background: url('../../img/mumble/icon-setup.png') 10px 10px no-repeat; }
.features .support { background: url('../../img/mumble/icon-support.png') 10px 10px no-repeat; }
.features .satisfaction { background: url('../../img/mumble/icon-satisfaction.png') 10px 10px no-repeat; }
.features .custom { background: url('../../img/mumble/icon-custom.png') 10px 10px no-repeat; }

/*live support*/
.live-support { display: block; width: 180px; height: 21px; padding: 7px 0 0 40px; text-decoration: none; }
.live-support-online { background: url('../../img/mumble/support-online.gif') left center no-repeat; }
.online { color: #50fe6c; }

/*testimonials*/
.testimonial { width: 185px; padding: 5px 0 5px 35px; background: url('../../img/mumble/quote.png') no-repeat; }
.signature { font-style:italic; color: #bbb; }

/*homepage map*/
#map { background: url('../../img/mumble/map.png') no-repeat; width: 380px; height: 200px; float: left; margin: 10px 0 0 10px; position: relative; }
#map div { position: absolute; cursor: pointer; }
#north-america-small { top: 0px; left: 0px; width: 156px; height: 116px; }
#north-america-small:hover { background: url('../../img/mumble/north-america-hover.png') no-repeat; }
#south-america-small { top: 116px; left: 93px; width: 53px; height: 85px; }
#south-america-small:hover { background: url('../../img/mumble/south-america-hover.png') no-repeat; }
#europe-small {  top: 0px; left: 169px; width: 210px; height: 121px; }
#europe-small:hover { background: url('../../img/mumble/europe.png') no-repeat; }
#australia-small { top: 138px; left: 301px; width: 46px; height: 39px; }
#australia-small:hover { background: url('../../img/mumble/australia.png') no-repeat; }

/*free ventrilo*/
#server-information { width: 400px; margin: 0 auto; text-align: left; font-family: arial, verdana; color: #003B4B; }
#server-information td { font-size: 16px; text-align: left; }
#server-information th { font-size: 16px; text-align: left; padding-right: 10px; }
#installing-server h2, #installation-complete h2{ text-align: center; }
.confirmation-sent { width: 600px; margin: 0 auto; text-align: center; color: #003B4B; }
.users-and-days { background: #fff; padding: 5px; display: inline-block; margin-bottom: 20px; }
.users-and-days .sup { font-weight: bold; }
.license-agreement { color: #fff; }
.product-description { font-size: 16px; margin-bottom: 20px; line-height: 30px; }
.product-description .sup { font-weight: bold; font-size: 18px; }

/*ui*/
.success { font-size: 16px; font-weight: bold; text-align: center; padding: 30px 0 0 0; }
.ui-state-error .ui-icon, .ui-state-highlight .ui-icon, .ui-state-error-text .ui-icon { display: inline-block; margin-right: 3px; }
.ui-state-error, .ui-state-highlight { margin-bottom: 3px; }
#order-error { margin-bottom: 40px; }

/*install*/
#install-bar { background: url('../../img/mumble/ajax-loading.gif') no-repeat 0 -3px; height: 18px; width: 204px; margin: 0 auto; }

/*features*/
#features { position: absolute; top: 30px; right: 100px; width: 280px; padding: 10px; }
#features table { margin-bottom: 20px; }
#features table td { color: #003B4B; }
#features img { display: block; margin-right: 5px;  }
#features h2 { font-size: 18px; margin-bottom: 10px; line-height: 1; color: #003B4B; }

/*footer*/
#footer { background: url('../../img/mumble/footer-background.png') repeat-x #051b28;  font-family: arial, verdana; position: absolute; bottom: 0; width: 100%; }
#footer .inner { background: url('../../img/mumble/footer-background-inner.jpg') no-repeat top center; padding: 300px 0 20px 0; margin: 0 auto; width: 960px; }
#footer .inner .inner { background: none; padding: 0px; width: 980px; margin: 0 auto; }
#footer .header { text-transform: uppercase; font-weight: bold; font-size: 14px; }
#footer .row + .row { padding-top: 30px; }
#footer .row + .row img:first-child { margin-right: 20px; }
#footer .cell { float: left; margin-left: 45px; }
#footer .cell img { margin-bottom: 10px; display: block; }
#footer .cell:first-child { margin-left: 0px; }
#footer ul li { padding: 15px 0 0 0; }
#footer a { text-decoration: none; }
#footer a:hover { text-decoration: underline; }